SimForums.com Homepage
Forum Home Forum Home > Flight One Software Forums > Flight One Product Support
  New Posts New Posts RSS Feed - [Answered] PA28 Carenado Archer for P3D V4
  FAQ FAQ  Forum Search   Register Register  Login Login

[Answered] PA28 Carenado Archer for P3D V4

 Post Reply Post Reply
Author
Message
davidhoare View Drop Down
New Member
New Member


Joined: September-05-2016
Location: Devon
Points: 8
Post Options Post Options   Thanks (0) Thanks(0)   Quote davidhoare Quote  Post ReplyReply Direct Link To This Post Topic: [Answered] PA28 Carenado Archer for P3D V4
    Posted: September-10-2017 at 1:44pm
I have downloaded the PA28 Archer as I had this same aircraft working in P3D V3 but it would not work in P3D V4. When I say not working , I mean that half the instruments dont work. For example the altimeter and the two ILS instuments, transponder etc. I purchased the download because the description specifically aid it was P3D V4 compatible. Is there a way of making the instruments work in the VC, or otherwise, can I obtain a refund? Hope someone can help! Thanks in anticipation.
Back to Top
Jeff Smith View Drop Down
Admin Group
Admin Group


Joined: August-04-2002
Location: KRNO
Points: 4080
Post Options Post Options   Thanks (0) Thanks(0)   Quote Jeff Smith Quote  Post ReplyReply Direct Link To This Post Posted: September-10-2017 at 3:00pm
Usually missing gauges are from your antivirus interfering with .dll files and quarantining them. I would check there and restore them if they are needed. Otherwise, For support on this product, please go to the developer's website at

http://www.carenado.com
Keep the Blue Side UP! - Flight1 Sales / Customer Support
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 0.156 seconds.